Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.892196
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for pound (DLA-2196-1)
Summary:The remote host is missing an update for the 'pound'; package(s) announced via the DLA-2196-1 advisory.
Description:Summary:
The remote host is missing an update for the 'pound'
package(s) announced via the DLA-2196-1 advisory.

Vulnerability Insight:
An issue has been found in pound,
A request smuggling vulnerability was discovered in pound, a everse proxy,
load balancer and HTTPS front-end for Web servers, that may allow

attackers to send a specially crafted http request to a web server or
reverse proxy while pound may see a different set of requests.
This facilitates several possible exploitations, such as partial cache
poisoning, bypassing firewall protection and XSS.

Affected Software/OS:
'pound' package(s) on Debian Linux.

Solution:
For Debian 8 'Jessie', this problem has been fixed in version
2.6-6+deb8u2.

We recommend that you upgrade your pound packages.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2016-10711
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.